jQuery(document).ready(function() {
	initMenu();
	jQuery('#loading').hide();
    jQuery().ajaxStart(function() {
        jQuery('#loading').show();
        jQuery('#result').hide();
    }).ajaxStop(function() {
        jQuery('#loading').hide();
        jQuery('#result').fadeIn('slow');
    });
	
	
   
});
